<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css" style="display:none;"><!-- P {margin-top:0;margin-bottom:0;} --></style>
</head>
<body dir="ltr">
<div id="divtagdefaultwrapper" style="font-size:12pt;color:#000000;font-family:Calibri,Arial,Helvetica,sans-serif;" dir="ltr">
<p>salir<br>
</p>
<br>
<br>
<div style="color: rgb(0, 0, 0);">
<hr tabindex="-1" style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" face="Calibri, sans-serif" color="#000000"><b>De:</b> tantioification . <tantio86@...11827...><br>
<b>Enviado:</b> viernes, 17 de febrero de 2017 8:06 p. m.<br>
<b>Para:</b> snort-users@lists.sourceforge.net<br>
<b>Asunto:</b> Re: [Snort-users] libnghttp2 query for snort 2.9.9.0</font>
<div> </div>
</div>
<div>
<div dir="ltr">i've tried to install Snort 2.9.9.0 on CentOS 7 and yes CentOS requires libnghttp2 as depedency. Both of them from source and yum.
<div>Before you install libnghttp2 you must install epel-release first</div>
<div><br>
</div>
<div>$ sudo yum install epel-release</div>
<div>$ sudo yum update</div>
<div><br>
</div>
<div>and then install libnghttp2</div>
<div><br>
</div>
<div>$ sudo yum install libnghttp2</div>
<div><br>
</div>
<div>It should be work.</div>
</div>
</div>
</div>
</div>
</body>
</html>